#products {
  background: #434343;
  position: relative; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003450}}
  #products .tabs-content_softw .content {
    min-height: 300px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003452}}
    #products .tabs-content_softw .content h1 {
      color: #f1f1f2;
      font-family: "Ubuntu", sans-serif;
      text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003457}}
    #products .tabs-content_softw .content h2 {
      margin-top: 50px;
      color: #076DF5;
      font-size: 16px;
      font-family: "Ubuntu", sans-serif;
      text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003463}}
    #products .tabs-content_softw .content li {
      font-family: "Ubuntu", sans-serif;
      font-size: 16px;
      list-style-type: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003467}}
    #products .tabs-content_softw .content p {
      font-family: "Ubuntu", sans-serif;
      font-size: 16px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003470}}
    #products .tabs-content_softw .content .inner-content {
      padding: 50px 55px 40px 15px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003472}}
      #products .tabs-content_softw .content .inner-content .features {
        margin-left: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003474}}
        #products .tabs-content_softw .content .inner-content .features li {
          border-left: 1px solid #dddddd;
          padding-left: 10px;
          list-style-position: outside; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003481}}
    #products .tabs-content_softw .content .side-img {
      padding: 0px; }
      @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003481}}
        #products .tabs-content_softw .content .side-img {
          display: none; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003486}}
      #products .tabs-content_softw .content .side-img img {
        margin-top: 75px;
        float: right; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003493}}
#products .slider {
  margin-top: 0px; }
  @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003493}}
    #products .slider {
      margin: 0px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003497}}
  #products .slider #featured {
    margin-top: 80px!important; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003501}}
  #products .slider #products-tab {
    margin-top: -78px;
    position: relative;
    z-index: 5; }
    @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003501}}
      #products .slider #products-tab {
        margin-top: 0px; } }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003510}}
#products ul.tabs-content_softw {
  margin: 0px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003514}}
#products dl.tabs dd a {
  font-family: "Ubuntu", sans-serif;
  text-transform: uppercase;
  color: #d1d2d4;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003521}}
#products dl.tabs dd.active {
  border-top: 3px solid #076DF5;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003525}}
#products dl.tabs dd {
  border-top: 3px solid #777777;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003531}}
#products dl.tabs dd:hover, #products dl.tabs dd.hover {
  border-top: 3px solid #076DF5;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003535}}
#products dl.tabs dd a:hover {
  color: #076DF5; }